package com.yida.data.common.core.enums.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 菜单显示类型枚举
 */
@Getter
@AllArgsConstructor
public enum MenuShowType {

    /**
     * 菜单显示类型枚举
     */
    ADD_TYPE(0, "合并"),
    REMOVE_TYPE(1, "删除");

    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String message;
}
